﻿@media (min-width:1025px){.prodetails-box-cont .kche-t43 .kche-item-img{overflow:initial}
.prodetails-box-cont img{cursor:pointer;transition:.5s;display:inline-block}
.prodetails-box-cont img:hover{position:relative;z-index:1;transform:scale(1.1)!important;box-shadow:0 0 10px #ccc}}
.details-tags{gap:30px;display:flex;flex-wrap:wrap}
.details-tit span{padding:8px 25px;background:#f2f2f2;border-radius:5px;border:none;cursor:pointer;font-size:var(--fontsize20)}
.details-tit span::before{display:none}
.details-tit span.active,.details-tit span:hover{background:var(--color);color:#fff}
.prodetails-items{display:none}
.prodetails-items.active{display:block}
@media (max-width:1024px){.details-tags{gap:15px;}
.details-tit span{padding:6px 20px;font-size:var(--fontsize18)}}
@media (max-width:768px){.details-tit span{font-size:var(--fontsize16)}}
@media (max-width:500px){.details-tags{gap:10px;}
.details-tit span{width:calc(50% - 5px);text-align:center;display:flex;align-items:center;justify-content:center;line-height:1.3;padding:12px 8px;font-size:var(--fontsize15)}}


